/* Nice Colors . Begin */
/* Warning!
 * Not remove these comments!
 * It is neccessary for corect theme colors saving from admin part
*/
:root {
  --color-primary--darker-3: #373737;
  --color-primary--darker-2: #3f3f3f;
  --color-primary--darker-1: #464646;
  --color-primary: #4e4e4e;
  --color-primary--lighter-1: #4e4e4e;
  --color-primary--lighter-2: #4e4e4e;
  --color-primary--lighter-3: #4e4e4e;
  
  --color-accent--darker-3: #a2d374;
  --color-accent--darker-2: #a2d374;
  --color-accent--darker-1: #a2d374;
  --color-accent: #a2d374;
  --color-accent--lighter-1: #aad780;
  --color-accent--lighter-2: #b2da8b;
  --color-accent--lighter-3: #b9de97;
  
  --color-footer-bg: #4e4e4e;
}
/* Nice Colors . End */

:root {
  --color-text: #3b3f41; 
}
  
/*  --color-primary--darker-2: #47488e;
  --color-primary--darker-1: #56579e;
  --color-primary: #6667ab;
  --color-primary--lighter-1: #7475b9;
  --color-primary--lighter-2: #7f80c3;
  --color-primary--lighter-3: #8485c0;
  
  --color-accent---darker-2: #c92b44;
  --color-accent---darker-1: #d8364f;
  --color-accent: #ea435d;
  --color-accent--lighter-1: #f84a65;
  --color-accent--lighter-2: #fd5d76;
  
  --color-text: #3b3f41;*/
  
:root {
  --font-size-h1: 32px;
  --font-size-h2: 28px;
  --font-size-h3: 24px;
  --font-size-h4: 21px;
  --font-size-h5: 18px;
  --font-size-h6: 16px;  
  --line-height-h: 1.2;
  --letter-spacing-h: 0;
  
  --font-size-p: 14px;
  --line-height-p: 1.35;
  
}

@media (max-width: 992px) {
  :root {
    --space-1: 3px;
    --space-2x: 6px;
    --space-4x: 12px;
    --space-8x: 24px;
    --space-1-: -3px;
    --space-2x-: -6px;
    --space-4x-: -12px;
    --space-8x-: -24px;
  }
}

@media (min-width: 993px) and (max-width: 1500px) {
  :root {
    --space-1: 4px;
    --space-2x: 8px;
    --space-4x: 16px;
    --space-8x: 32px;
    --space-1-: -4px;
    --space-2x-: -8px;
    --space-4x-: -16px;
    --space-8x-: -32px;
  }
}

@media (min-width: 1501px) {
  :root {    
    --space-1: 7px;
    --space-2x: 14px;
    --space-4x: 28px;
    --space-8x: 56px;
    --space-16x: 112px;
    --space-1-: -7px;
    --space-2x-: -14px;
    --space-4x-: -28px;
    --space-8x-: -56px; /* For why */
    --space-16x-: -112px; /* For why */
    
    --font-size-h1: 40px;
    --font-size-h2: 36px;
    --font-size-h3: 32px;
    --font-size-h4: 28px;
    --font-size-h5: 24px;
    --font-size-h6: 20px;
    --font-size-p: 16px;
  }
}


/* Overwrite bootstrap . Begin */

